Subject: Ticket Assigned - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 08:44:52 +0000 (UTC)

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information VERY BAD EXPERIENCE WITH BABY SHOP TODAY!!
I went today to BABY SHOP ahlna Ramadan at Exp sharjah and bought 4 items for my 13 months baby.
The items size is from 1-2 years and after came back to home I found that all size wrong !! And ai bought one pack woth 3 t-shirts with 1-2 years size and also found that one of them 3-6 months only !!! How it is come!!!!
And the receipt is not Exchange and not refund ! What should i do now? Through the items or what!!
Really I’m disappointed. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5885456